@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}


/*全BOX版面*/
.WRAPPER { z-index:0; position: relative; display:block; margin: 0 auto; padding:0; overflow:hidden; width:100%; min-width:1220px; background:#4b2a17; text-align:left; font-family:"Century Gothic","Microsoft JhengHei","微軟正黑體", Arial, sans-serif; }
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0px; min-width: inherit; min-height:100vh; overflow: hidden;   }
		.WRAPPER img {  width:100%;  height:auto;}
	}

/*間距-共用*/
@media screen and (min-width:768px){ .Area_bottom{ margin-top: 50px!important;} .Area_bottom2{ margin-top: 20px!important;}}
@media screen and (max-width:767px){ .Area_bottom{margin-top: 3vw!important;}	.Area_bottom2{margin-top: 3vw!important;}	}

/*fixed背景*/
.bg_01 { z-index:0; position:absolute;top:0;left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
.bg_LOOP { z-index:-1; position:absolute; top:0px; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
.bgdeco { z-index:1; position: absolute; top:0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco.png?t=1780293531679) repeat-y center top; transition: 0.5s linear; pointer-events: none;/*mix-blend-mode: screen;*/}
  @media screen and (max-width:767px){
  .m_bg01 { z-index:0; position:absolute; top:45px; left: 0; width: 100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;background-size: 100%;}
  .m_bg02 { z-index:-1; position:fixed; top:0; left: 0; width: 100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;background-size: 100%;}
		}


/*版頭區*/
.sub .Area_swiper_box, .topPD .Area_swiper_box { padding: 0;}
.sub .PD_layout li, .topPD .PD_layout li { background: transparent;}
.sub .PD_layout a, .topPD .PD_layout a { pointer-events: none;}
@media screen and (min-width:768px){
  .Area_top { height: 590px; box-sizing: border-box;}
  .sub { position: absolute; top: 173px; width:570px;overflow:hidden;}
  .topPD { position: absolute; top: 120px; left:15px; z-index: 5;width: 960px;}
}
@media screen and (max-width:767px){
  .Area_top { height:62vw;}
  .sub { position: absolute; top: 19vw; left: 0;width:65%;}
  .sub .PD_layout li { width: 100% !important;}
  .topPD { position: absolute; top: 12vw; left:0; width: 100%; z-index: 5;}
}

/*版頭主標*/
.logotime { position: absolute; z-index: 3;}
.logotime .PD_layout ul { padding: 0; grid-gap: 0;}
.logotime .PD_layout .PD a { pointer-events: none; position: absolute; left: 0;}
.logotime .PD_layout .PD_slide:hover { transform: translateY(0);}
.logotime .PD_layout .PD_slide { min-width: 100%;}
@media screen and (min-width: 768px){
  .logotime .PD_layout { top: 0; left: 0; width: 960px; height: 350px;}
  .logotime .PD_layout .PD img { width: 960px;}
}
@media screen and (max-width:767px){
  .logotime { width: 100%; z-index: 30;}
  .logotime .PD_layout { top: 0; left: 0; width: 100%; height: 20vw;}
  .logotime .PD_layout .PD img { width: 100% !important;}
}



/*活動倒數*/
.TimerNick {position: absolute;top: 468px;left: 175px;transform: translateX(-50%);display: inline-block;z-index: 8;text-align: center;letter-spacing:-.5em;font-weight: 900;}
.TimerNick .FontStyle { display: inline-block; margin: 0 0 0 5px; padding: 0; border: 0; font-size: 30px;  color:#000; letter-spacing: 1px; text-align: center;}
.TimerNick span { padding-left: 2px; font-size: 23px; letter-spacing: 0.1em; color:#000; white-space: nowrap;}
.TimerNick b { font-weight: normal;}
@media screen and (max-width:767px){
  .TimerNick  {top: 48vw;left: 21.5vw;display: flex;column-gap: 0.2em;text-align: left;}
  .TimerNick .FontStyle { margin: -0.15em 0 0 -0.01em; padding: 0; border: 0; font-size: 4vw; letter-spacing: .01em;}
  .TimerNick span { padding-left: 0; font-size: 3vw; letter-spacing: -0.05em;}
  .TimerNick span:first-child { margin-top: -0.1em;}
}  

/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #845000;}                 
                    

/*區標(線上入稿)*/
@media screen and (min-width:767px){
  .txt1 {position: relative;top:0;background-image:url("txt_bg1.png?t=1780293531679"); background-size: 100%;width: 960px; height: 138px;overflow: hidden;background-repeat:no-repeat;margin: 15px auto;}
  .txt1 .PD_layout ul {padding: 0;margin-top:62px;list-style: none;height:100%!important;}
  .txt1 .PD_layout ul li { background-color: transparent; pointer-events: none;}
  .txt1 .PD_layout ul li h5 {position: relative;z-index: 1;font:48px/48px Arial, "Noto Sans TC", "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;color: #fff;width: 100%;margin: 0 auto;padding: 0;font-weight: 600;font-style:normal;}	
  .txt1 .PD_layout .PD_into {padding: 0!important;}	
  }
  @media screen and (max-width:767px){
  .txt1 {position: relative;width: 105%;height: 16vw;margin-bottom: 2vw;background-image:url(txt_bg1.png?t=1780293531679);background-repeat: no-repeat;background-size: 100%;z-index: 20;overflow: hidden;}	
  .txt1 .PD_layout ul {margin-top: 2.5vw;list-style: none;}
  .txt1 .PD_layout ul li { background-color: transparent; pointer-events: none;}
  .txt1 .PD_layout ul li h5 {position: relative;top:2.5vw;margin: 0;padding: 0;width: 100%;height: 8vw;font:6vw/6vw  Arial, "Noto Sans TC", "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;text-align: center;color:#fff;letter-spacing: 0;overflow: hidden;font-weight:600;/*text-shadow: 0px 0px 5px #000;*/font-style:normal;}
  }
/*區標(線上入稿)*/
@media screen and (min-width:767px){
  .txt2 {position: relative;top:0;background-image:url("txt_bg2.png?t=1780293531679"); background-size: 100%;width: 960px; height:165px;overflow: hidden;background-repeat:no-repeat;margin: 15px auto;}
  .txt2 .PD_layout ul {padding: 0;margin-top:66px;list-style: none;height:100%!important;}
  .txt2 .PD_layout ul li { background-color: transparent; pointer-events: none;}
  .txt2 .PD_layout ul li h5 {position: relative;z-index: 1;font:48px/48px Arial, "Noto Sans TC", "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;color: #fff;width: 100%;margin: 0 auto;padding: 0;font-weight: 600;font-style:normal;}	
  .txt2 .PD_layout .PD_into {padding: 0!important;}	
  }
  @media screen and (max-width:767px){
  .txt2 {position: relative;width: 103%;height:15vw;margin-bottom: 2vw;background-image:url(txt_bg2.png?t=1780293531679);background-repeat: no-repeat; background-size: 100%;z-index: 20;overflow: hidden;}	
  .txt2 .PD_layout ul {margin-top:4vw;list-style: none;}
  .txt2 .PD_layout ul li { background-color: transparent; pointer-events: none;}
  .txt2 .PD_layout ul li h5 {position: relative;top:1.5vw;margin: 0;padding: 0;width: 100%;height: 8vw;font:6vw/6vw  Arial, "Noto Sans TC", "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;text-align: center;color:#fff;letter-spacing: 0;overflow: hidden;font-weight:600;/*text-shadow: 0px 0px 5px #000;*/font-style:normal;}
  }

  
/* 編輯按鈕移動 */
  #eWriterBtn_bt_B_000_t01 { margin-left: 6px!important; margin-top: 69px!important; z-index: 99!important; }


  
/* 日期 */
  @media screen and (min-width:768px){
  .date{}
  }
  @media screen and (max-width:767px){
  .date .PD_layout[data-pd-li=BN-AWD] ul{padding:0; }
  }

/*攻略*/
@media screen and (min-width:768px){
  .strategy { margin-top:0!important; margin-bottom:0!important; }
  .strategy .sss { margin-top:-25px!important;}
  li{list-style: none; }
  }
 @media screen and (max-width:767px){
  .strategy { margin-top:0!important;margin-bottom:0!important; }
  .strategy .sss { margin-top:-2vw!important;}
  li{list-style: none; }
  }


/*登記*/
@media screen and (min-width:767px){
  .Area_activ .Bbox {position: relative;margin-top:80px;margin-bottom: 50px;}
  .Area_activ .box {background: url(PD_bg_02.png?t=1780293531679) center top / 100% repeat-y scroll;}
  .Area_activ .PD_bg_01 {position: absolute;top:-75px;}
  .Area_activ .box .PD_layout ul {width:100%!important;}
}
@media screen and (max-width:767px){
  .Area_activ .Bbox {position: relative;margin-top:8vw;margin-bottom:2vw;}
  .Area_activ .box {background: url(PD_bg_02.png?t=1780293531679) center top / 100% repeat-y scroll;}
  .Area_activ .PD_bg_01 {position: absolute;top:-7vw;}	
  .Area_activ .PD_layout ul {width: 100%!important;}
  .Area_activ .Area_danji {width:96%!important;}
}

.PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold{color:#633e1f;}


/*主打品*/
@media screen and (min-width:768px){
.Area03 {height:auto;}	
}
@media screen and (max-width:767px){
.Area03 {width:96%!important;}	
}

  /* 甄選商品 */
  @media screen and (min-width:768px){
  .AreaPD01 {height:auto;}	
  .AreaPD01 .PD_layout{width:70%;}
  .AreaPD01 .PD_layout li {border: none;}	
  .AreaPD01 .PD_layout-D1_05 .PD_into  {justify-content: center;}	
  }
  @media screen and (max-width:767px){
  .AreaPD01 {width:96%!important;}	
  }

/*輪播公版*/
  @media screen and (min-width:768px){
    .Area05 .Area_swiper {position: relative;margin-top:50px;}	
  }
  @media screen and (max-width:767px){
    .Area05 .PD_layout.BTN {position: relative;margin-top:2vw;}
    .Area05 .Area_swiper_box .swiper-pagination{bottom:-5vw!important;}
    }

/*取消公版白底*/
.FUKK .PD_wrapper {background-color: rgba(255,255,255,0.00);}
.FUKK .PD_layout[data-pd-li*="BN"] li{border: rgba(255,255,255,0.00);}
@media screen and (max-width:767px){
	.FUKK .PD_wrapper {background-color: rgba(255,255,255,0.00);}
	.FUKK .PD_layout[data-pd-li*="BN"] li{border: rgba(255,255,255,0.00);}
 }


/*BN*/
.BN { width: 75%;margin: 0 auto; }
@media screen and (max-width:767px){
  .BN { width: 100%; }
}

/*品類*/
.Area09 {padding: 0 0 0px 0!important;}
.Area09 .PD_wrapper { width:100%!important; padding-bottom:10px; }
.Area09 .PD_layout[data-pd-li=BN] ul { grid-gap:1em;}
	@media screen and (max-width:767px){
	  .Area09 {padding: 0vw 0 0 0!important;}
	  .Area09 .PD_wrapper { width:100%!important; }
	  .Area09 .PD_layout[data-pd-li=BN] ul { grid-gap:.5em;}
	}


/*旗艦館*/
.Area_btnmore { margin-top:0;}
.Area_btnmore a { display: inline-grid!important; padding: 2%; }
	@media screen and (max-width:767px){
		.Area_btnmore { height:22vw; margin-top: 6vw; }	
        .Area_btnmore a { padding: 1vw; }
        }

/*注意事項區*/
  @media screen and (min-width:768px){
    .edm_notice { text-align:center; padding:15px 10px; color:#000; font:12px/18px Helvetica;position: relative; }
    .edm_notice .apple_notice { padding:10px 0px 10px 0px; }  
    }

  @media screen and (max-width:767px){
    .edm_notice { text-align:center; padding:50px 10px 35px 10px; color:#000; font:12px/18px Helvetica; }
    .edm_notice .apple_notice { padding:10px 0px 10px 0px; } 
    }

  /*Phone錨點*/
  .Area_floorPD_NavArea_tabbar.cate-fixed {width: 100%;}
  .Area_floorPD_NavArea_tabbar {margin:5vw auto 0;width: 96%;}
  .Area_floorPD_NavArea_tabbar .Nav_box {
    border-radius: 8px;
    -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
            box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
  }
  .Area_floorPD_NavArea_tabbar .Nav li {
    overflow: visible;
  }
  .Area_floorPD_NavArea_tabbar.cate-fixed .Nav_box {
    border-radius: 0;
    background-color: rgba(255, 255, 255, 1);
    -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
            box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
  }

/* 錨點選單微調 */
  .Area_floorPD_NavArea_tabbar.cate-open .Nav li span { overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
  @media screen and (min-width:768px){
    .Area_floorPD_NavArea_tabbar.cate-fixed .Nav-wrapper{display: flex;justify-content: center;}
    .Area_floorPD_NavArea_tabbar {margin:5vw auto;width: 1080px;}
  }

   

/*區塊_all*/
.Area2000 { margin:0 auto; width:2000px;}
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { position:relative; display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.97);
     -moz-transform:scale(0.97);
      -ms-transform:scale(0.97);
       -o-transform:scale(0.97);
          transform:scale(0.97);}
		  
		  
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);}
		  
		  
	@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		.Area .go_bt:hover {  
			-webkit-transform:none;
			-moz-transform:none;
			-ms-transform:none;
			-o-transform:none;
			transform:none;}
	}




/*分享浮層*/
.floatBox { position:relative; margin:2% auto; padding: 2% 0; width: 700px; height:auto; background-color:rgba(0,0,0,0.8); text-align:center;  border-radius:20px;}
.floatBox img { width:100%; height:auto;}
.floatBox .go_bt {
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
          transition: all 0.2s ease;}
.floatBox .go_bt:hover { filter: brightness(120%);
  -webkit-transform:translateY(-6px);
     -moz-transform:translateY(-6px);
      -ms-transform:translateY(-6px);
       -o-transform:translateY(-6px);
          transform:translateY(-6px);}
.floatBox .closeButton a { display:block; cursor:pointer; position:absolute; top:-20px; right:-20px; width:40px; height:40px; border-radius:50%; border:solid 2px #999999; font:bold 40px/1em "Century Gothic"; color:#FFF; text-align:center; background-color:rgba(0%,0%,0%,0.5);text-decoration: none; z-index:2}
.floatBox .closeButton:hover {background-color:#666; text-decoration:none;}
.floatBox .title  { display:inline-block; margin:0 0 10px 0; border-bottom:1px solid #ffd800; font:bold 45px/1.5em "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;  color:#ffd800; text-align:center}
.floatBox .box_ { margin:0 auto; width:90%;}
.floatBox .box_:after { content: ""; display:block; clear:both;}
.floatBox .box_btn { margin:20px auto 0; width: 80%;}
.floatBox .box_btn a { display:block; margin:3% 0;}
.floatBox .box_btn img { width:100%;}
.floatBox .box_btn .btn { margin:0 auto; width:60%;}
.floatBox .box_btn2 a { float:left; margin:0 1%; width:48%;}
	@media screen and (max-width:767px){
		.floatBox { padding:5% 0; width:90%; height: auto;}
		.floatBox .closeButton a {display:block; position:absolute; top:-15px; right:-15px; width:30px; height:30px; border-radius:50%; border:solid 2px #999999; font:bold 30px/1em "Century Gothic"; color:#FFF; text-align:center; background-color:rgba(0%,0%,0%,0.5);text-decoration: none; z-index:2}
		.floatBox .closeButton:hover {background-color:#666; text-decoration:none}
		.floatBox .title  { margin:0 5% 3vw; font-size: 6vw; line-height:2rem;}
		.floatBox .box_btn { margin:2% auto 0;}
		.floatBox .box_btn .btn { margin:0 auto; width:80%;}
	}



/*置底*/
.fixbn a {padding-bottom:constant(safe-area-inset-bottom); /* 兼容 iOS < 11.2 */
  padding-bottom:env(safe-area-inset-bottom);}   /* 兼容 iOS >= 11.2 */ 
.fixbn{position:fixed; background-size:100%;bottom:0; display:block; z-index:30;}
.fixbn ul li{float:left;padding:0;list-style-type:none;width:50vw;}
.fixbn ul li img{width:100%;margin:0 auto;}

.fixbn ul{
margin-top: 0px;
margin-bottom: 0px;
padding-left: 0px;
}

/*1顆按鈕*/
.fixbn .class_00 {position:absolute;width:100%; height: 100%; }
.fixbn .class_00 a {display:block;width:100%;height:93%;}
.fixbn .class_01 { top:0%;left:0%;}


/*隱鑶*/
.for_phone { display:none !important;}
@media screen and (max-width:767px){
.for_pc { display:none !important;}
.for_phone { display: inherit !important;}
}
